@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,700;1,400;1,700&display=swap');

body, main, div, span, h1, h2, h3, h4, h5, h6, button, a, p {	
	font-family: 'Roboto', sans-serif;
}

main {
  text-align: center;
}

#epilegmeniPorta img {
  max-width: 100%;
  width: 175px;
	margin: 50px 0px;
}

		input {
  max-width: 55px;
  font-size: 15px;
  padding: 5px;
}